# Generated by Django 2.1.2 on 2018-10-28 05:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('registro', '0011_auto_20181027_0454'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Persona',
        ),
        migrations.AddField(
            model_name='perro',
            name='dueno',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
